Subject: bug#13192: 24.3.50; gdb caught SIG_DFL after launching a process

From: Paul Eggert <[email-masked]>
Date: Mon, 17 Dec 2012 09:52:14 -0800

Thanks for the bug report and backtrace.  I think I squashed the
bug in trunk bzr 111258, but I can't test this myself, so can
you please give it a try?  Thanks.